[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cdt-dev] HEAD is broken

Doug,

Like some of the other folks we've been assuming that the platform would
move to 1.5 and CDT would follow. We would really like to see CDT 4.0 move
to 1.5, both so we can use the new language features and to minimize
operational problems. Everything else we are doing is using 1.5 and we would
like to stop having to step backward to 1.4 when working in CDT or on code
that we think might later be contributed to CDT.

I don't think requiring 1.5 a year from now is unreasonable.

Thanks - Ken

> From: ext Doug Schaefer <DSchaefer@xxxxxxx>
> Reply-To: "CDT General developers list." <cdt-dev@xxxxxxxxxxx>
> Date: Fri, 30 Jun 2006 11:57:01 -0400
> To: "CDT General developers list." <cdt-dev@xxxxxxxxxxx>
> Subject: RE: [cdt-dev] HEAD is broken
> 
> Just talking to a couple of Platform people on #eclipse-dev, there doesn't
> seem to be a rush to move to 1.5 down there.
> 
> That doesn't prevent us as a community from deciding to make the jump. But
> we need to make sure we don't mess up anyone who can't move to 1.5.
> 
> So is there anyone who can't move? Or who want to make sure that they can
> keep running 1.4 in case it turns out they can't move?
> 
> I have no preference either way.